body {
    font-family: 'Roboto', sans-serif;
    overflow-x: hidden;
    background: #fafafa;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
.cc-service .service-item p {
    padding-bottom: 0;
}

header {}
.top-area {
    padding: 10px 0;
    border-bottom: 1px solid #e4e4e4;
}

.site-branding {}
.site-branding a{}
.site-branding a img{
    max-width: 140px;
    position: absolute;
}

.smenu {
    text-align: center;
    margin-top: 5px;
}
.smenu ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.smenu ul li{
    display: inline-block;
    line-height: 50px;
    margin-right: 40px;
}
.smenu ul li:last-child{margin-right: 0;}
.smenu ul li a{
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 0;
    color: #545454;
}

.sicons {margin-top: 5px;}
.sicons ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.sicons ul li:last-child{margin-right: 0;}
.sicons ul li{
    display: inline-block;
    margin-right: 20px;
    line-height: 50px;
}
.sicons ul li a{}
.sicons ul li a i{
    color: #545454;
    font-size: 22px;
}

.banner {
    padding: 100px 0;
    background: url(../img/banner-bg-n.png) no-repeat;
    background-position: right -30%;
    background-size: 499px;
    min-height: 800px;
}


.box-frame {
    margin-bottom: 50px;
    border-bottom: 1px solid #e3e3e3;
}
.box-frame ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.box-frame ul a{margin-right: 20px;}
.box-frame ul a:last-child{margin-right: 0;}

.box-frame ul a li:hover{border-bottom: 2px solid #e3d76c;}
.box-frame ul a li{
    background: white;
    display: inline-block;
    padding: 10px;
    box-shadow: 0 0 52px rgba(191, 191, 191, 0.2);
    text-align: center;
    width: 170px;
    height: 150px;
}
.box-frame ul a li img{
    margin-bottom: 15px;
    margin-top: 20px;
}
.box-frame ul a li p{
    font-size: 18px;
    color: hsl(0, 0%, 35%);
}
                
.book-frame {
    max-width: 550px;
    border-left: 1px solid gainsboro;
    padding-left: 30px;
}
.book-frame h2:before{
    background: url(../img/circle.png) no-repeat;
    content: "";
    padding-left: 60px;
    background-position: center left;
    margin-left: -57px;
}

.book-frame h2{
    color: black;
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 25px;
}
.book-frame form{}

.main-inp:focus, .sub-inp:focus, .text-inp:focus{outline: none;}
.main-inp {
    width: 100%;
    height: 50px;
    padding: 0px 25px 0 25px;
    border-radius: 50px;
    border: 1px solid #a7a7a7;
    margin-top: 10px;
    margin-bottom: 5px;
    background: #fafafa;
}
.text-inp {
    width: 100%;
    height: 110px;
    padding: 15px;
    border-radius: 20px;
    border: 1px solid #a7a7a7;
    margin-top: 10px;
    margin-bottom: 5px;
    background: #fafafa;
}
.sub-inp {
    width: 100%;
    background: #da0f0f;
    border: 0;
    border-radius: 30px;
    height: 54px;
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    margin-top: 20px;
    letter-spacing: 1px;
    box-shadow: 0 10px 22px rgba(90, 90, 90, 0.3);
}

.about {margin: 0;}
.about h1{
    font-size: 17px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.about h2{
    font-size: 36px;
    font-weight: 500;
    color: black;
    letter-spacing: 0;
    margin-bottom: 30px;
}
.about h2 span{color: #da0f0f;}
.about hr{
    width: 80px;
    border-color: #808080;
    margin-bottom: 50px;
}
.about img{
    margin-top: 50px;
    margin-bottom: 45px;
}
.about h3{
    font-size: 20px;
    font-weight: 400;
    color: #da0f0f;
    margin-bottom: 20px;
    margin-top: 0;
}
.about p{
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    color: gray;
    width: 90%;
    margin: auto;
}







.ui.selection.dropdown {
    width: 100% !important;
    height: 50px !important;
    border-radius: 50px !important;
    border: 1px solid #a7a7a7 !important;
    margin-top: 10px !important;
    margin-bottom: 5px !important;
    background: #fafafa !important;
}

.ui.selection.dropdown.active, .ui.selection.dropdown.visible {
    border-radius: 0 !important;
}



.services {margin: 150px 0;}
.br-left {
    border-left: 1px solid gainsboro;
    padding-left: 40px;
}

.service-item {margin-top: 30px;}
.services img{width: 100%;}
.services h2{
    background: #da0f0f;
    padding: 30px 60px;
    font-size: 30px;
    color: #fff;
    font-weight: 500;
    line-height: 48px;
    margin-top: 0;
}


.service-item h3:before{
    background: url(../img/tick.png) no-repeat;
    content: "";
    padding-left: 53px;
    background-position: center left;
    margin-left: -53px;
    background-size: 28px;
}
.service-item h3{
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 20px;
    margin-top: 0;
}
.service-item p{
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    color: gray;
    padding-bottom: 50px;
}
.service-item p a{color: #da0f0f !important;}
.service-item h2{}
.service-item img{}

.welcome {}
.welcome h1{
    font-size: 17px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.welcome h2{
    font-size: 36px;
    font-weight: 500;
    color: black;
    letter-spacing: 0;
    margin-bottom: 30px;
}
.welcome h2 span{color: #da0f0f;}
.welcome hr{
    width: 80px;
    border-color: #808080;
    margin-bottom: 50px;
}
.welcome img{
    width: 100%;
    max-width: 900px;
}

.reservation {
    padding: 80px 0;
}
.reservation h2{
    font-size: 17px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.reservation h3{
    font-size: 36px;
    font-weight: 500;
    color: black;
    letter-spacing: 0;
    margin-bottom: 0;
}
.reservation h3 span{color: #da0f0f;}
.wh-box {
    background: white;
    padding: 10px 0 40px 0;
    box-shadow: 0 0 52px rgba(191, 191, 191, 0.2);
    margin-bottom: 100px;
}
.state {}
.state h2{
    background: #da0f0f;
    padding: 16px 40px;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 30px;
    width: fit-content;
    margin-left: -10px;
}
.state ul{
    list-style: none;
    margin: 0;
    padding: 0 0 0 40px;
}
.state ul li:before{
    content: "";
    padding-left: 16px;
    background: url(../img/tick.jpg) no-repeat;
    vertical-align: -webkit-baseline-middle;
}
.state ul li{
    display: inline-block;
    line-height: 26px;
    width: 300px;
    font-size: 15px;
    font-weight: 400;
}
.state ul li a{color: #565656;}
.box-p {
    padding: 20px;
    border: 1px solid #d0d0d0;
    margin-top: -10px;
}
.book-shape {
    max-width: 550px;
    border-left: 1px solid gainsboro;
    padding-left: 30px;
    background: rgba(255, 255, 255, .9);
    padding: 10px 20px 40px 30px;
    border-radius: 10px;
    margin-top: 40px;
}
.services iframe {
    width: 100%;
    height: 500px;
}
footer {}
.clip-shape {
    -webkit-clip-path: polygon(10% 0, 100% 0, 100% 100%, 6% 100%);
    clip-path: polygon(10% 0, 100% 0, 100% 100%, 6% 100%);
}
.gray-area {
    background: #f1f1f1;
    padding: 40px 0;
}
.band-footer {}
.band-footer a{}
.band-footer a img{}
    
.menu-footer {
    text-align: right;
    margin-top: 5px;
}
.menu-footer ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu-footer ul li:last-child{margin-right: 0;}
.menu-footer ul li{
    display: inline-block;
    line-height: 50px;
    margin-right: 40px;
}
.menu-footer ul li a{
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0;
    color: #545454;
}

.social-footer {margin-top: 8px;}
.social-footer ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.social-footer ul li{
    display: inline-block;
    margin-right: 20px;
    line-height: 50px;
}
.social-footer ul li a {}
.social-footer ul li a i{
    color: #545454;
    font-size: 22px;
}

.red-area {
    background: #da0f0f;
    padding: 30px 0;
}
.red-area a{
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 0;
    color: #fff;
    margin-right: 30px;

}
.red-area a i{
    font-size: 20px;
    vertical-align: text-bottom;
    margin-right: 5px;
}
.red-area p{
    margin-bottom: 0;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 0;
    color: #fff;
}

.bg-play1 {
    background: url(../img/banner-bg2.png) no-repeat;
    background-position: left;
    background-size: 219px;
}
.bg-play2 {
    background: url(../img/banner-bg3.png) no-repeat;
    background-position: right;
    background-size: 219px;
}
        
           
/* The Modal (background) */
.modal {
    display: none;
    position: fixed;
    z-index: 99999999;
    padding-top: 0;
    left: 0;
    top: 0;
    width: 100%;
}

/* Modal Content */
.modal-content {
    background-color: #bc5e52;
    padding: 10px;
}
.modal-content h2{
    padding: 0;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 0;
            }
.modal-content p{
        text-align: center;
    margin-bottom: 20px;
            }
            
/* The Close Button */
.close {
    color: #000000;
    float: right;
    font-size: 58px;
    font-weight: bold;
    line-height: 45px;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
#myBtn {display: none;}

.book-frame a{
    background: #da0f0f;
    padding: 10px 20px;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
    color: #fff !important;
    font-size: 18px;
    font-weight: 500;
}
.book-frame p{
    color: #565656;
    line-height: 30px;
    font-size: 15px;
    font-weight: 400;
}

.abt-banner {
    background: url(../img/abt-img.jpg);
    background-size: cover;    
    background-position: center;
    background-repeat: no-repeat;
    min-height: 550px;
}
.bg-color {
    background: #da0f0f;
}
.abt-inner {
    margin-top: -140px;
    margin-bottom: 100px;
}
.bg-color h2 {
    padding: 30px 0;
    text-align: center;
    font-size: 24px;
    color: white;
    margin: 0;
}
.bg-color img {width: 100%;}
.bg-color p {
    font-size: 16px;
    color: white;
    line-height: 27px;
    padding: 30px;
    font-weight: 300;
}
@media screen and (max-width: 60em) {
    .smenu ul li {margin-right: 25px;}
    .sicons ul li {margin-right: 5px;}
    .box-frame ul a {margin-right: 10px;}
 
    .menu-footer ul li {margin-right: 20px;}
    .social-footer ul li {margin-right: 5px;}
    #myBtn {
        display: block;
        width: 40px;
        position: absolute;
        z-index: 999999;
        left: 48%;
        top: 17px;
        cursor: pointer;
        }
    .m-mob-menu {
        display: block;
        text-align: left;
        padding: 0 10px;
        font-size: 22px;
        text-transform: uppercase;
        font-weight: 600;
        cursor: pointer;
        margin: 10px 0;
        color: white !important;
        }
    
}

@media screen and (max-width: 420px) {
    .smenu, .menu-footer {display: none;}
    .box-frame ul a {
        margin-right: 0px;
    }
    .bg-play1 {
        background-position: left bottom;
    }
    .bg-play2 {
        background-position: right bottom;
    }
    .clip-shape {
        -webkit-clip-path: none;
        clip-path: none;
    }
    .red-area {    text-align: center;}
    .red-area p {
        text-align: center;
        margin-top: 5px;
    }
    
}